actions: []
api_documentation: http://docs.ros.org/en/noetic/api/open_karto/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- sparse_bundle_adjustment
depends_on:
- slam_karto
description: Catkinized ROS packaging of the OpenKarto library
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__open_karto__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__open_karto__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__open_karto__ubuntu_focal_amd64
has_changelog_rst: true
license: LGPLv3
maintainer_status: maintained
maintainers: Michael Ferguson <mfergs7@gmail.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Luc Bettaieb <luc.bettaieb@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__open_karto__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__open_karto__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__open_karto__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__open_karto__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__open_karto__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__open_karto__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__open_karto__ubuntu_focal_arm64__binary
repo_name: open_karto
repo_url: ''
srvs: []
timestamp: 1646210212.155477
url: ''
vcs: git
vcs_uri: https://github.com/ros-perception/open_karto.git
vcs_version: melodic-devel
